@charset "utf-8";

html{width:100%;height:100%;overflow-y:auto;-webkit-text-size-adjust:none;}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,input,select,textarea,form,fieldset,legend,body{margin:0;padding:0; font-family: 'TmoneyRoundWindRegular', 'yg-jalnan';/*font-family:"Open Sans", 'Noto Sans KR', "NanumBarunGothic", 'NanumSquare', "Malgun Gothic","Nanum Gothic",NanumGothic,Dotum,"돋움",Arial;*/ }
*+html body body, *+html body div, *+html body li, *+html body dt, *+html body dd, *+html body p, *+html body tr, *+html body td, *+html body h2 {font-family: 'TmoneyRoundWindRegular', 'yg-jalnan';}
body{visibility:visible; width:100%; font-size:13px;color:#343434; background:white; line-height:1.5em; }
img,fieldset{border:none;}
em,address{font-style:normal;}
a{text-decoration:none;color:inherit;}
li{list-style:none;}
select,textarea{border-radius:0;}
.clear {}
.clear:after {content:"";display:block;clear:both;}
.blind, .sound_only {visibility:hidden;width:0;height:0;font-size:0;line-height:0;overflow:hidden;}
.img_100 {width:100%; height:auto !important; vertical-align:top;}
.img_bg {background-size:cover; background-repeat:no-repeat; background-position:center center;}
select{min-width:50px;height:26px;margin:0;padding:0;font-size:12px;line-height:26px;font-family:Dotum,sans-serif;}
.underline {text-decoration:underline; }
.tl { text-align:left;}
.tc { text-align:center;}
.tr { text-align:right;}
.vt {vertical-align:top;}
.mb0 { margin-bottom:0 !important;}
.mb3 { margin-bottom:3px !important;}
.mb20 { margin-bottom:20px !important;}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.boxShadow {-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1); box-shadow:2px 2px 3px rgba(0, 0, 0, 0.1);}
.overflowHidden { overflow:hidden;}

.transAll015 {-webkit-transition: all 0.15s ease-in-out; -moz-transition: all 0.15s ease-in-out; -ms-transition: all 0.15s ease-in-out; -o-transition: all 0.15s ease-in-out; transition: all 0.15s ease-in-out; }
.transAll03 {-webkit-transition: all 0.3s cubic-bezier(0.694, 0, 0.335, 1); -moz-transition: all 0.3s cubic-bezier(0.694, 0, 0.335, 1); -ms-transition: all 0.3s cubic-bezier(0.694, 0, 0.335, 1); -o-transition: all 0.3s cubic-bezier(0.694, 0, 0.335, 1); transition: all 0.3s cubic-bezier(0.694, 0, 0.335, 1); }
.transAll03_ease {-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.transAll02_ease {-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}
.scale01 {-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.scale01:hover, .scale01:focus {-ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}


.strongColor01 { color:#021e2f;}

.block1480, .block1280, .block1024, .block768, .block560, .block480, .block380 {display:none !important;}
.in-block1480, .in-block1280, .in-block1024, .in-block768, .in-block560, .in-block480, .in-block380 {display:none !important;}

#skip{position:absolute;top:-9999px;left:0;z-index:1000;width:240px;height:30px;background:#676462;}
#skip a{display:block;height:30px;padding:0 0 0 20px;line-height:30px;font-size:12px;color:#333;}
#skip.on{top:0;}

#header {position:fixed; width:100%; opacity:0; filter: alpha(opacity=0;); -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; z-index:30;}
.headerBtn { position:absolute; z-index:5}
.logo { position:absolute; width:150px; left:48%; top:5%; transform: translateX(-50%); -moz-transform: translateX(-50%); -webkit-transform: translateX(-50%); -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; z-index:10; }
.logo a { display:block; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.logo img { width:100%; vertical-align:top; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.logo .logo_top {display:none;}

.btn_nav {position:absolute; display:block; width:32px; height:36px; right:20px; top:50%;  text-align:right; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; cursor:pointer; z-index:10; display:none; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.btn_nav span {-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.btn_nav .line span {position: absolute; display: block; height:2px; left:0; background:#fff;}
.btn_nav .text { position:absolute; width:100%; right:-0.1em; bottom:-3px; font-size:9px; line-height:1em; letter-spacing:0.1em; color:#fff;}

.btn_nav .line01 { width:19px; top:0; }
.btn_nav .line02 { width:22px; top:8px; }
.btn_nav .line03 { width:12px; top:16px; }
.btn_nav .line04 { width:15px; top:24px; }

.btn_nav.open_nav .line01 { width:23px;}
.btn_nav.open_nav .line03 { width:28px; }
.btn_nav.open_nav .line04 { width:26px; }
.btn_nav:hover .text, .btn_nav.open_nav .text {opacity:1; filter: alpha(opacity=100;); }

.btn_nav.open_nav .line span { background:#fff;}
.btn_nav.open_nav .text { color:#fff;}

.gnbArea { position:absolute; width:100%; left:50%;text-align:center; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; z-index:5;}
.gnb { position:relative; display:inline-block;}
.gnb > li { float:left; margin:0 2em; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.gnb > li > a.depth1 { display:inline-block; font-family: 'BMJUA', sans-serif; font-size:1.15em; line-height:2em; font-weight:500; text-transform:uppercase; letter-spacing:0.1em; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.gnb > li > a.depth1:hover {text-decoration:none !important;}
.gnb > li .depth1_mobile { display:none;}
.gnb_sub {display:none; padding:2px 5px; margin-left:-10px; background:#fff; border-radius:2px; }
.gnb > li:after, .gnb_sub:after, .gnb_third:after { content:"";display:block;clear:both;}
.gnb_sub li a { font-size:1em; line-height:1.8em; color:#000; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.gnb_sub > li.this a { font-weight:600;}

@media  (min-width: 1025px){

#header { background:rgba(255, 255, 255, 0); height:97px;}
.main #header {background:rgba(0, 0, 0, 0); height:195px;}

.logo.logo_main  {position:relative; width:150px;}
.logo.logo_main a { padding-top:20px;}
.logo_m01, .logo_m02 { display:block;}
.logo_m02 { margin-top:10%;}
.logo_m02 img { filter: blur(5px); -webkit-filter: blur(5px);}
.active .logo_m02 img { filter: blur(0); -webkit-filter: blur(0); transition: all 0.6s cubic-bezier(0, 0.045, 0.355, 1) 0.8s;}

.logo.logo_sub { position:relative; width:80px;}
.logo.logo_sub a { padding:9px;}
.logo_mobile { display:none;}

.gnbArea { top:50%; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);}
.main .gnbArea { bottom:0; top:auto; margin-bottom:-15px;transform: translateX(-50%); -moz-transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.gnb_sub { position:absolute;}
.gnb > li > a.depth1 { color:#000; text-shadow:1px 1px 0 rgba(255, 255, 255, 0.2); -webkit-text-shadow:1px 1px 0 rgba(255, 255, 255, 0.2); -moz-text-shadow:1px 1px 0 rgba(255, 255, 255, 0.2); /*text-shadow:none;*/}
.main .gnb > li > a.depth1, .main .sticky .gnb > li > a.depth1 { color:#fff; text-shadow:0 0 3px rgba(0, 0, 0, 0.5);}
.gnb > li.gnb2 .gnb_sub {transform: translateX(-41em);}
.gnb > li.gnb3 {margin-right:300px;}
.gnb > li.gnb3 .gnb_sub {transform: translateX(-12em);}
.gnb > li.gnb4 {margin-left:0;}
.gnb > li.gnb3 .gnb_sub { margin-left:-13em;}
.gnb > li.gnb6 .gnb_sub { right:1.2em;}
.gnb_sub li { float:left; margin:0 5px;}

.sticky#header { background:rgba(255, 255, 255, 0.8); height:62px;}
.sticky .logo.logo_sub { width:80px;}
.main .sticky#header { background:rgba(0, 0, 0, 0.8); height:70px;}
.sticky .logo.logo_main a { padding-top:15px;}
.sticky .logo.logo_main { width:120px;}
.sticky .logo_m02 { position:absolute; opacity:0; z-index:-1;}
.main .sticky .gnbArea { margin-bottom:0; bottom:50%; top:auto; transform: translate(-50%,50%); -moz-transform: translate(-50%,50%); -webkit-transform: translate(-50%,50%);  }
.sticky .gnb > li.gnb3 {margin-right:200px;}
}
.gnb li.this .gnb_sub { display:block; }
.subBlock_room { float:none !important; display:block !important; width:100%; height:0; margin:0 !important;}

@media  (max-width: 1420px){
#header.fixed .gnb > li {margin:0 1.5em;} 
}

@media  (max-width: 1280px){
#header { padding-left:10%;}
#header.fixed .gnb > li {margin:0 1.2em;} 
.reser_btn_m {
  position: absolute;
  right: 70px;
  top: 14%;
  z-index: 100;
}
.reser_btn_box {
  width: 50px;
  height: 50px;
  color: #fff;
  background: #d74e4e;
  text-align: center;
  padding-top: 5px;
  font-weight: bold;
}
}

@media  (max-width: 1024px){
#header { position:fixed; width:100%; height:70px; left:0; top:0; background:rgba(44, 44, 44, 1);}
.headerBg {height:70px; top:0;}
.sticky#header { height:70px; background:rgba(44, 44, 44, 0.9);  -webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1); box-shadow:2px 2px 3px rgba(0, 0, 0, 0.1); 
border-bottom:1px solid rgba(255, 255, 255, 0.01);}
.logo {left:50%;  transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);}
.logo_mobile {width:100%; height:auto; vertical-align:top;}
.logo, .sticky .logo { width:42px; top:50%; }
.logo a, .sticky .logo a {}
.logo img { }
.logo_defalt { display:none;}
.btn_nav { display:inline-block;}
.sticky .btn_nav { background:none; }
.gnbArea { position:fixed; width:100%; height:100%; left:0; top:-100%; padding-top:40%; background:rgba(44, 44, 44, 0.9); text-align:center; z-index: 6; overflow-y: auto;}
.sticky .gnbArea { top:-100%;}
.gnb { display:block; opacity:0;}
.gnb > li { float:none; margin:0 0 1px 0; }
.gnb > li.gnb7 {display:none;}
.open_nav .gnbArea, .sticky .open_nav .gnbArea { top:0;}
.open_nav .gnb { opacity:1;  filter: alpha(opacity=100;); transition: all 0.7s ease-in-out 0.35s;}
/*.gnb > li .num { display:none;}*/
.gnb > li a.depth1 { display:none;}
.gnb > li .depth1_mobile { display:block; font-family: 'GothamBold', sans-serif; font-size:1.8em; font-weight:700; text-transform:uppercase; letter-spacing:0.05em;line-height:2em; color:#fff; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.gnb > li.this .depth1_mobile, .gnb li .depth1_mobile:hover, .gnb > li:hover .depth1_mobile  { background:#fff; color:#0c182b; font-weight:700; cursor:pointer;}
.gnb_sub { position:relative; display:none; background:none; width:90%; padding:0; margin:5px auto; }
.gnb_sub li { float:none; display:inline-block;  margin:0 10px 0 0;}
.subBlock, .subBlock_room { float:none; display:block !important; width:100%; height:0;}
.gnb_sub li a { font-size:1.2em; line-height:2em; color:#fff;}
.gnb_sub li.this a { font-weight:600;}
.this .gnb_sub, .on .gnb_sub { margin-bottom:12px !important;}

.top_reser_wrap { position:absolute; width:106px; height:50px; left:100%; top:0; z-index:10;}
.top_reser { width:106px; height:50px; font-size:1em; line-height:2.2em; text-align:center; color:#fff; letter-spacing:0.1em; padding:0.7em 0; }
.sticky .top_reser { padding:0.7em 0;}
}

@media  (max-width: 560px){
}


/* footer */
#footer { position:relative; padding:4% 2%; background:#fbdede; z-index:5; }
.footerWrap { position:relative; text-align:center;}
.footerWrap:after {content:"";display:block;clear:both;}

.footer_logo { position:relative; float:left; max-width:86px; z-index:3;}
.footer_logo img { width:100%; vertical-align:top;}

.footer_info { position:relative; z-index:2;}
.footer_info p, .footer03 { display:inline; font-size:1.05em; line-height:1.6em;}
.footer_info p span { display:inline-block; width:1.2em;}
.footer_info p .num {}
.footer_info .footer01 p { font-size:1.25em;}
.footer01 p .num {font-family: 'Montserrat', sans-serif; font-weight:600; letter-spacing:0.05em;}
.footer02 { margin:1em 0 0.5em;}
.mini_logo { vertical-align: middle; max-width: 100%;}

.btn_top { position:absolute; width:34px; right:0; top:50%; transform: translateY(-50%); -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); z-index:3;}
.btn_top:hover { margin-top:-10px;}

@media  (max-width: 1480px){
}

@media  (max-width: 1280px){
}

@media  (max-width: 1024px){
.footer_info p, .footer03 { display:block; font-size:1.05em; line-height:1.6em;}
.footer_info p span {width:0.6em;}
}

@media  (max-width: 768px){
.footer_info p, .footer03 { font-size:0.95em; line-height:1.5em; letter-spacing:-0.02em;}
.footer_info .footer01 p { font-size:1.15em; word-break: keep-all;}
.mini_logo { vertical-align: middle; max-width: 100%; width: 20px; }
}

@media  (max-width: 560px){
.footer_logo { float:none; width:60px; margin:0 auto 5%;}
.footer_info p, .footer03 { font-size:0.9em;}
.btn_top {  width:28px; top:0; transform:none; -moz-transform:none; -webkit-transform:none;}
}

.topArea_wrap { position:relative; z-index:7;}
.topArea_wrap_box { position:relative; overflow:hidden; z-index:1;}
.topArea { position:relative; width:100%; left:0; top:0; /*background:#fff;*/overflow:hidden; z-index:1;}
.topArea:after {content:"";display:block;clear:both;}
.topArea .lightslider { display:block; width:100%; height:100%; opacity: 0; -webkit-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1); -webkit-transition: opacity 1.5s cubic-bezier(0.694, 0, 0.335, 1), background 2.5s ease-out, -webkit-transform 2.5s ease-out; transition: opacity 1.5s cubic-bezier(0.694, 0, 0.335, 1), background 2.5s ease-out, -webkit-transform 2.5s ease-out; -o-transition: opacity 1.5s cubic-bezier(0.694, 0, 0.335, 1), transform 2.5s ease-out, background 2.5s ease-out; transition: opacity 1.5s cubic-bezier(0.694, 0, 0.335, 1), transform 2.5s ease-out, background 2.5s ease-out; transition: opacity 1.5s cubic-bezier(0.694, 0, 0.335, 1), transform 2.5s ease-out, background 2.5s ease-out, -webkit-transform 2.5s ease-out; }

.active.topArea .lightslider { opacity: 1; -webkit-transform: scale(1, 1); -ms-transform: scale(1, 1); transform: scale(1, 1); }

.topArea_img .lSPager { display:none;}
.topArea_shade { position:absolute; width:73%; max-width:1407px; right:0; top:0; z-index:2;}
.topArea .lSSlideOuter, .topArea .lSSlideWrapper {    overflow: visible !important; }
.lSSlideOuter { position:relative; z-index:1;}
.lightslider { z-index:1;}
.lightslider li { background-position:center center !important; background-repeat:no-repeat !important; background-size:cover !important; }
.lightslider li > img { width:100%; vertical-align:top;}

.topArea .lSAction, .reserArea03 { opacity:0; -webkit-transition: all 1.1s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 1.5s cubic-bezier(0.645, 0.045, 0.355, 1); transition: all 1.5s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 1.5s cubic-bezier(0.645, 0.045, 0.355, 1); -o-transition: all 1.5s cubic-bezier(0.645, 0.045, 0.355, 1), transform 1.5s cubic-bezier(0.645, 0.045, 0.355, 1); transition: all 1.5s cubic-bezier(0.645, 0.045, 0.355, 1), transform 1.5s cubic-bezier(0.645, 0.045, 0.355, 1); transition: all 1.5s cubic-bezier(0.645, 0.045, 0.355, 1), transform 1.5s cubic-bezier(0.645, 0.045, 0.355, 1), -webkit-transform 1.5s cubic-bezier(0.645, 0.045, 0.355, 1);}
.active.topArea .lSAction, .active.topArea .reserArea03 {transition-delay:0.5s; -ms-transition-delay : 0.5s; -moz-transition-delay : 0.5s; -o-transition-delay : 0.5s; -webkit-transition-delay : 0.5s;  opacity:1; }

.topArea .count { position:absolute; width:60px; left:50%; bottom:10px; margin-left:-30px; font-family: 'Playfair Display', serif; font-size:1.35em; line-height:30px; color:#fff; text-align:center; z-index:4; }
.topArea .btn_reser { position:absolute; display:inline-block; right:50px; bottom:20px; font-family: 'Playfair Display', serif; font-size:1.35em; line-height:1.3em; letter-spacing:0.05em; color:#fff; border-bottom:1px solid rgba(255, 255, 255, 0.6); -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; z-index:6;}
.topArea .btn_reser:hover { margin-right:-10px;}

.img_top01 { padding-top:5%;}
.img_top02 { padding-top:8%;}
.active.img_top01, .active.img_top02 { padding:0;}


.topArea .lSAction {position: absolute; width:96%; right: auto; left: 50%; top: 50%; margin-top:-5px; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); padding:0 10%; z-index:2; }
.lSAction > a { opacity:1; }
.css-arrow {
	position:absolute;
    display: inline-block;
    width:40px;
	height:40px;
	left:50%;
	top:50%;
	border-color:#fff;
	border-width:1px 1px 0 0;
	border-style:solid;
	-webkit-transform:translate(-50%,-50%) rotate(45deg); transform:translate(-50%,-50%) rotate(45deg);
	-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;
}
.css-arrow.right {-webkit-transform:translate(-50%,-50%) rotate(-135deg); transform:translate(-50%,-50%) rotate(-135deg); }
.lSAction a:hover .css-arrow { border-color:rgba(0, 0, 0, 0.3);}


/* top_navArea */
.top_navArea { position:absolute; width:56%; left:50%; bottom:-80px; padding:1.3% 2% 1.2%;text-align:right; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); z-index:5; }
.active .top_navArea { bottom:0; -webkit-transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1) 1s; -moz-transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1) 1s; transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1) 1s; }

.topTitle { position:absolute; width:100%; left:50%; bottom:100%; text-align:center; font-size:4.6em; line-height: 1em; font-weight:300; letter-spacing:0.05em; color:#fff; text-shadow:1px 1px rgba(255, 255, 255, 0.2); -webkit-text-shadow:1px 1px rgba(255, 255, 255, 0.2); -moz-text-shadow:1px 1px rgba(255, 255, 255, 0.2); text-transform:uppercase; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); overflow:hidden; pointer-events: none; user-select: none; -webkit-user-select: none; z-index:-1;}
.topTitle p { position:relative; margin-bottom:-100%; opacity:0;  }
.active .topTitle p { opacity:1; margin-bottom:0; transition: all 1.6s cubic-bezier(0.645, 0.045, 0.355, 1) 1.8s; -webkit-transition: all 1.6s cubic-bezier(0.645, 0.045, 0.355, 1) 1.8s; -moz-transition: all 1.6s cubic-bezier(0.645, 0.045, 0.355, 1) 1.8s;}
@media  (max-width: 1820px){.topTitle{font-size:3.5vw;}}

.btn_reserT { position:relative; display:inline-block; font-family: 'Poppins', sans-serif; font-size:1.2em; line-height:1em; font-weight:600; color:#000; letter-spacing:0.1em; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; z-index:5;}
.btn_reserT::before {content:"";display:inline-block; width:30px; height:1px; background:#000; vertical-align:middle; margin-right:10px;}
.btn_reserT:hover { margin-right:-10px;}
.btn_roomPre { position:absolute; display:inline-block; width:30px; height:30px; left:50%; top:50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; z-index:3; }
.btn_roomPre .arrow_up { position:relative; display:block; width:30px; height:30px; overflow:hidden;}
.btn_roomPre .arrow_up:before{content:'';  position:absolute;height:15px; width:15px; display:block; border:2px solid #000; border-left-width:0; border-bottom-width:0; transform:translate(-50%,-50%) rotate(-45deg);-webkit-transform:translate(-50%,-50%) rotate(-45deg);-moz-transform:translate(-50%,-50%) rotate(-45deg);-o-transform:translate(-50%,-50%) rotate(-45deg);-ms-transform:translate(-50%,-50%) rotate(-45deg); left:50%; top:70%; }
.btn_roomPre:hover { margin-top:-5px; }
.btn_roomPre.open_roomNav { top:60%; transform:translate(-50%,-50%) rotate(180deg);-webkit-transform:translate(-50%,-50%) rotate(180deg);-moz-transform:translate(-50%,-50%) rotate(180deg);-       -transform:translate(-50%,-50%) rotate(180deg);-ms-transform:translate(-50%,-50%) rotate(180deg);}

.top_navArea_bg { position:absolute; width:100%; height:100%; left:0; top:0; background:rgba(255, 255, 255, 0.7); z-index:2; }
.top_navArea_bg.open_roomNav { background:rgba(255, 255, 255, 1); }

.top_roomNav { position:absolute; width:100%; left:0; bottom:0; text-align:center; background:rgba(255, 255, 255, 0.9); padding:2% 2.5% 6%; transform:translateY(100%); -webkit-transform: translateY(100%); -moz-transform: translateY(100%); -webkit-transition: all 0.8s cubic-bezier(0.645, 0.045, 0.355, 1); -o-transition: all 0.8s cubic-bezier(0.645, 0.045, 0.355, 1); transition: all 0.8s cubic-bezier(0.645, 0.045, 0.355, 1);z-index:-1;}
.top_roomNav.open_roomNav { transform:translateY(0); -webkit-transform: translateY(0); -moz-transform: translateY(0);}
.roomNav_con dt { font-size:1.2em; color:#000; text-align:center; margin-bottom:2%;}
.roomPre_roomNav .roomNav_con dt { font-size:1.3em;}
.top_roomNav .roomNav_con dt, .top_roomNav .roomNav li {opacity:1; filter: alpha(opacity=100;);}
.roomNav_con dt .title01 { display:block; font-family: 'BMJUA'; font-size:2.8em; line-height:1.2em;}
.roomNav_con dt .title02 { display:inline-block; font-size:1em; line-height:1em; padding:0.7em 4em; border-top:1px solid #000; border-bottom:1px solid #000; margin:1% auto; }
.roomNav { display:inline-block; margin:0 auto;}
.roomNav:after {content:"";display:block;clear:both;}
.roomNav li { float:left; width:28%; margin:0 2.665% 3%;}
.roomNav li a { display:block; -webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1); -o-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1); transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);}
.roomNav li a:hover {-ms-transform: scale(1.03); -webkit-transform: scale(1.03); transform: scale(1.03);}
.roomNav li a img { width:100%; vertical-align:top;}
.roomNav li a .roomName { display:block; font-size:1.3em; line-height:1.5em; color:#000; font-weight:500; text-transform:uppercase; letter-spacing:0.05em; margin-top:2%;}
.top_roomNav .roomName02 { display:none;}

/* scroll */
.scrollDown { position:absolute; bottom:50px; transform: translateY(30%); -webkit-transform: translateY(30%); -moz-transform: translateY(30%); text-align:center; z-index:5;}
.scrollDown.active {bottom:0%;}
.topArea_wrap .scrollDown { right:2%;}
.mainCon02 .scrollDown { left:5%; transform: translateY(50%); -webkit-transform: translateY(50%); -moz-transform: translateY(50%);}

.btn_scroll { display:inline-block; width:34px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
.btn_scroll .text { display:inline-block; font-family: 'Montserrat', sans-serif; font-size:10px; line-height:34px; color:#fff; letter-spacing:0.05em;-webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; vertical-align:top;}
.main02_con .btn_scroll .text { font-size:2em; margin-bottom:0.5em;}
.btn_scroll .arrow { width:34px;}
.btn_scroll .arrow img { width:100%; height:auto; vertical-align:top;}
.btn_scroll .line { display:block; width:1px; height:10em; background:#fff; margin:0 auto;} 
.btn_scroll:hover { margin-bottom:-20px;}

@media  (max-width: 1480px){
.roomNav_con dt { font-size:1.1vw;}
.roomPre_roomNav .roomNav_con dt { font-size:1.3vw;}
.roomNav li a .roomName { font-size:1.1em;}
.scrollDown { transform: translateY(30%); -webkit-transform: translateY(30%); -moz-transform: translateY(30%);}
.btn_scroll {width:28px;}

.btn_top { width:28px;}

}
@media  (max-width: 1280px){
.topArea .lSAction { width:100%;}
.css-arrow {width:20px; height:20px; }
.roomNav li a .roomName { font-size:1.6vw;}
}

.section_fadeIn { opacity:0; }

.active.section_fadeIn {opacity:1; -webkit-transition: all 0.8s cubic-bezier(0.645, 0.045, 0.355, 1); -o-transition: all 0.8s cubic-bezier(0.645, 0.045, 0.355, 1); transition: all 0.8s cubic-bezier(0.645, 0.045, 0.355, 1); transition-delay:0.2s; -ms-transition-delay : 0.2s; -moz-transition-delay : 0.2s; -o-transition-delay : 0.2s; -webkit-transition-delay : 0.2s;}

.active.topArea.section_fadeIn {opacity:1; -webkit-transition: all 1.1s cubic-bezier(0.645, 0.045, 0.355, 1); -o-transition: all 1.1s cubic-bezier(0.645, 0.045, 0.355, 1); transition: all 1.1s cubic-bezier(0.645, 0.045, 0.355, 1); transition-delay:0.3s; -ms-transition-delay : 0.3s; -moz-transition-delay : 0.3s; -o-transition-delay : 0.3s; -webkit-transition-delay : 0.3s;}

.active.delay, .active .delay {  transition-delay:0.5s; -ms-transition-delay : 0.5s; -moz-transition-delay : 0.5s; -o-transition-delay : 0.5s; -webkit-transition-delay : 0.5s; }
.active.delay02.section_fadeIn { transition-delay:0.8s; -ms-transition-delay : 0.8s; -moz-transition-delay : 0.8s; -o-transition-delay : 0.8s; -webkit-transition-delay : 0.8s;  }
.active.delay03.section_fadeIn { transition-delay:1.2s; -ms-transition-delay : 1.2s; -moz-transition-delay : 1.2s; -o-transition-delay : 1.2s; -webkit-transition-delay : 1.2s; }
/*.active.delay, .active.delay02, .active.delay03 {-webkit-transition: all 0.8s cubic-bezier(0.645, 0.045, 0.355, 1); -o-transition: all 0.8s cubic-bezier(0.645, 0.045, 0.355, 1); transition: all 0.8s cubic-bezier(0.645, 0.045, 0.355, 1);}*/



@media  (max-width: 1024px){
.topArea_wrap_box { padding-bottom:39px;}
.top_navArea_bg { background:#fff;}
.topTitle { display:none;}
}

@media  (max-width: 768px){
.topArea { top:0;}
.top_navArea { width:100%; padding:10px;}
.btn_reserT {font-size:1em;}
.btn_reserT::before { width:20px;}
.btn_roomPre .arrow_up:before{height:10px; width:10px;}
.roomPre_roomNav .roomNav_con dt { font-size:0.9em; margin-bottom:4%;}

.roomNav_wrap {padding:6px 5px 40px;}
.roomPre_roomNav.roomNav_wrap {padding:0;}
.btn_roomPre:hover { margin-top:0; }
.roomNav li {width:15.4%; margin:0 0.63%;}
.top_navArea .roomNav_wrap dt {visibility:hidden;width:0;height:0;font-size:0;line-height:0;overflow:hidden;margin:0;}
.roomNav li a .roomName .roomName01 {display:none;}
.roomNav li a .roomName { font-size:0.8em;}
}

@media  (max-width: 1280px){

}

@media  (max-width: 1024px){

.scrollDown { display:none;}
}

@media  (max-width: 640px){
} 

@media \0screen { /* IE8 웹폰트 설정*/
}


@media  (max-width: 1680px){
}

@media  (max-width: 1480px){

.none1480 {display:none !important;} 
.block1480 {display:block !important;}
.in-block1480 {display:inline-block !important;}

}


@media  (max-width: 1420px){
}

@media  (max-width: 1280px){

.none1280 {display:none !important;} 
.block1280 {display:block !important;}
.in-block1280 {display:inline-block !important;}

}

@media  (max-width: 1024px){

.none1024 {display:none !important;} 
.block1024 {display:block !important;}
.in-block1024 {display:inline-block !important;}


} 

@media  (max-width: 768px){

.none768 {display:none !important;} 
.block768 {display:block !important;}
.in-block768 {display:inline-block !important;}

}

@media  (max-width: 560px){

.none560 {display:none !important;} 
.block560 {display:block !important;}
.in-block560 {display:inline-block !important;}

}

@media  (max-width: 480px){

.none480 {display:none !important;} 
.block480 {display:block !important;}
.in-block480 {display:inline-block !important;}

}


@media  (max-width: 380px){

.none380 {display:none;} 
.block380 {display:block;}
.in-block380 {display:inline-block;}	
}

.listImg li, .listImg02 li { overflow: hidden; opacity:0; filter: alpha(opacity=0;);}
.listImg li img, .listImg02 li img { width:100%; vertical-align:top; }
.listImg li img {-webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1); -moz-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1); -ms-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1); -o-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1); transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);}
.listImg02 li img {-webkit-transition: all 0.8s cubic-bezier(0.645, 0.045, 0.355, 1); -moz-transition: all 0.8s cubic-bezier(0.645, 0.045, 0.355, 1); -ms-transition: all 0.8s cubic-bezier(0.645, 0.045, 0.355, 1); -o-transition: all 0.8s cubic-bezier(0.645, 0.045, 0.355, 1); transition: all 0.8s cubic-bezier(0.645, 0.045, 0.355, 1);}
.listImg li:hover img, .listImg02 li:hover img { -ms-transform: scale(1.03); -webkit-transform: scale(1.03); transform: scale(1.03); -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1); -moz-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1); -ms-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1); -o-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1); transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);}

.text_ex1 {
  opacity: 0;
}
.active.text_ex1 span {
  position: relative;
  top: 10px;
  left: 10px;
  opacity: 0;
}

.text_ex2 {
  opacity: 0;
}
.active.text_ex2 span {
  position: relative;
  left: -10px;
  opacity: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#popup_reser { display:none; position:fixed !important; background:#fff; width:calc(100vw * 0.9) !important;  height:calc(100vw * 0.45) !important; left:5%; top:5% !important; -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); box-shadow:0 0 20px rgba(0, 0, 0, 0.5);  z-index:60;}
#popup_reser .reser_content { position:relative; width:100%; height:calc(100vw * 0.45); left:0; top:0; padding:3%; overflow-y:auto; z-index:1;}
#popup_reser .b-iframe {position:relative; display:block; width:94%; height:7000px; margin:0 auto;  }
.b-close { position:absolute; right:10px; top:10px; display:inline-block; color:#fff; font-family: 'Raleway', sans-serif; font-size:1.5em; line-height:1em; letter-spacing:0.1em; padding:10px 15px; text-shadow:2px 2px 2px rgba(0, 0, 0, 0.3); transition: all 0.2s ease-in-out; z-index:1000; /*border-bottom:1px solid  rgba(255, 255, 255, 0.2);  border-left:1px solid rgba(255, 255, 255, 0.2);*/  background:rgba(0,0,0,0.1); }
.b-close:hover, .b-close:focus {  background:rgba(0,0,0,0.2);}
.b-close i { display:inline-block; font-size:24px; transition: all 0.2s ease-in-out;}
.b-close:hover i, .b-close:focus i {transform:rotate(180deg);-webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -o-transform:rotate(180deg);}

::-webkit-scrollbar { width:5px; height:3px;}
::-webkit-scrollbar-thumb {background: #a9a9a9;}
::-webkit-scrollbar-track-piece { background:#f1f1f1;}